{
  "arch": "x86_64",
  "build": "py27_intel_4",
  "build_number": 4,
  "depends": [
    "intelpython",
    "python 2.7*"
  ],
  "features": "intel",
  "license": "Apache",
  "name": "cython",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "0.28.2"
}